/**
* Place for paragraph-faq styles here.

MAIN

*/

/* MAIN */
.paragraph-faq {
    background-color: var(--background-low-gray);
}

.paragraph-faq__title {
    text-align: center;
    margin-top: 0;
}

.paragraph-faq__description {
    text-align: center;
    margin-bottom: 3rem;
    font-size: 1.3rem;
}

.paragraph-faq__faq {
    display: flex;
    flex-direction: column;
    row-gap: 1.5rem;
}

.paragraph-faq__faq > .views-row {
    
}





/* view-faq */
.view-faq {
    display: flex;
    flex-direction: column;
    /* row-gap: 1rem; */
    background-color: var(--white);
    padding: 24px 70px 24px 24px;
    border-radius: var(--border-radius);
    box-shadow: var(--box-shadow-base);
}

.view-faq__title {
    cursor: pointer;
    transition: all .3s ease;
    position: relative;
    color: var(--subtitle);
    font-weight: bold;
}

.view-faq__title:after {
    content: '';
    background-image: url(/sites/default/files/media/images/2025-08/arrow-down.svg);
    background-repeat: no-repeat;
    position: absolute;
    right: -40px;
    /* top: 24px; */
    background-size: 24px;
    width: 24px;
    height: 24px;
    z-index: 4;
}

.view-faq.active .view-faq__title:after {
    content: '';
    /* background-image: url(/sites/default/files/media/images/2025-08/arrow-down-white.svg); */
    transform: rotate(180deg);
    transform-origin: center;
}

.view-faq__faq {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.5s ease-in-out;
}

.view-faq.active .view-faq__faq {
    max-height: 1000px;
}







/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
    .view-faq__title {
        font-size: 1.3rem;
    }
    .view-faq__faq {
        font-size: 1.2rem;
    }
}

@media (max-width: 1919px) {
}

@media (max-width: 1700px) {
    .paragraph-faq__description {
        font-size: 1.4rem;
    }
    .view-faq__title {
        font-size: 1.5rem;
    }
    .view-faq__faq {
        font-size: 1.3rem;
    }
}

@media (max-width: 1600px) {
    .paragraph-faq__description {
        font-size: 1.5rem;
    }
    .view-faq__title {
        font-size: 1.6rem;
    }
    .view-faq__faq {
        font-size: 1.4rem;
    }
}

@media (max-width: 1440px) {
    .paragraph-faq__description {
        font-size: 1.7rem;
    }
    .view-faq__title {
        font-size: 1.8rem;
    }
    .view-faq__faq {
        font-size: 1.5rem;
    }
}

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1199px) {
    
}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
    
}

@media (max-width: 834px) {
    
    
}

@media (max-width: 767px) {
    
}

@media (max-width: 650px) {
    
    
}

@media (max-width: 600px) {
    
}

@media (max-width: 500px) {
    
}

@media (max-width: 479px) {
    
}

@media (max-width: 410px) {
    
}

@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    
}